Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [OPGELOST] Vraagje over de versies en ff3.5  (gelezen 2318 keer)

Offline welrob

  • Lid
    • robvanderwel
  • Steunpunt: Nee
[OPGELOST] Vraagje over de versies en ff3.5
« Gepost op: 2009/07/20, 23:05:14 »
Ik heb nog een vraagje, welke versie stellen jullie voor ik heb nu versie Ubuntu 8.04 de Hardy Heron volgens Systeem | Over ubuntu maar als ik kijk op het forum zie ik volgens mij al nieuwere versies?

Hoe ik hier op kom komt door dat ik Firefox 3.5 wilde hebben maar deze ondersteund dat niet terwijl er wel versies zijn die dit wel hebben en nu ben ik dus even de weg kwijt "dus heren of dames welke versie mok nu hebben".

Alvast bedankt
« Laatst bewerkt op: 2009/07/21, 10:54:58 door welrob »
Kubuntu  15.04 -- Plasma 5.3 <------> Loving IT

Een dag niet gelachen is een dag niet .........

Offline dellkubuntu

  • Lid
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #1 Gepost op: 2009/07/20, 23:10:05 »
Versie 9.04,8.04 is de lts versie en 9.04 is de laatste (tussendoor) versie  :)

Offline welrob

  • Lid
    • robvanderwel
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #2 Gepost op: 2009/07/20, 23:13:44 »
Dit wist ik al maar de verschillen e.d. daar vind je eigenlijk niks over.

En wat is het verschil met de lts versie (die heb ik nu ook)
Kubuntu  15.04 -- Plasma 5.3 <------> Loving IT

Een dag niet gelachen is een dag niet .........

Offline dellkubuntu

  • Lid
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #3 Gepost op: 2009/07/20, 23:16:18 »
Lts versie is stabiel met wat oudere stabiele software,9.04 is de nieuwste versie met niewere software.Wil je nieuwe software draaien,dan ga je voor 9.04,wil je stabiel draaien maar niet perse het nieuwste willen dan neem je 8.04.
Lts versies hebben ook een langere ondersteuning,tussenversies komen ieder half jaar uit.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #4 Gepost op: 2009/07/20, 23:17:14 »
Ziehier:
http://sites.google.com/site/computertip/versiekeuze
(punt 4)

En ook hier:
http://sites.google.com/site/computertip/faq
(punt 30)

Overigens: Firefox 3.5.1 is leuk en aardig, maar de helft van mijn extensies (add-ons) werkt nog niet in 3.5.1. FF 3.0.11 draait prima op mijn bakken, met al mijn favoriete extensies: ik zie geen netto voordeel voor overstappen.
« Laatst bewerkt op: 2009/07/20, 23:19:55 door Pjotr »

Offline maartendr

  • Lid
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #5 Gepost op: 2009/07/20, 23:38:18 »
persoonlijk prefereer ik  9.04. De programma's zijn iets nieuwer, en alles is net iets beter afgewerkt vind ik. De 9.04 loopt ook net iets vlotter op mijn pc, zeker in combinatie met EXT4. Probeer de live cd eens, en als alles out of the box werk, installeer het dan eens. In drie kwartiertjes heb je alles geïnstalleerd, inclusief programma's dus...

Programma's krijgen in ubuntu standaard geen "grote" updates. Dit om de stabiliteit te waarborgen. Kleine updates (vb: van FF 3 naar FF 3.01 ofzo) en alle veiligheidsupdates worden natuurlijk automatisch gedaan voor alle programma's, maar nieuwe versies van programma's krijg je pas als je een nieuwe versie van ubuntu installeert. Zo zal FF 3.5 waarschijnlijk wel in Karmic Koala standaard geïnstalleerd zijn.

Nieuwe versies van programma's, mocht je deze echt nodig hebben, installeer je door middel van repositories. Dit is dan wel "op eigen risico".
Om uw firefox te upgraden, dit zou moeten kunnen via deze site:
http://ubuntumanual.org/posts/183/install-or-upgrade-to-firefox-3-5-rc2-in-ubuntu-karmic-jaunty-intrepid-hardy

Groetjes,
M

Offline welrob

  • Lid
    • robvanderwel
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #6 Gepost op: 2009/07/20, 23:41:30 »
Dank Pjotr, weer heel duidelijk!

Ik heb versie 9.04 inmiddels wel klaar staan ;) maar leef me eerst nog wat uit op deze versie.

Het liefst ga ik over op ff 3.5 mijn rede is de snelheid van de nieuwe ff het laden van de pagina's is sneller.
ik heb het al gedownload van de site van ff maar heb geen idee hoe het te installen (heb het trouwens wel even aan het werk gehad zonder het te installeren door het uit te pakken en te drukken op firefox dan zoekt hij naar de addons en start vervolgens 3.5 en dat werkt wel maar verder kom ik niet)
Kubuntu  15.04 -- Plasma 5.3 <------> Loving IT

Een dag niet gelachen is een dag niet .........

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #7 Gepost op: 2009/07/20, 23:44:34 »
Graag gedaan.  :-)

Overigens: als je FF 3.5.1 toch wil, dat kan gewoon via Synaptic. Hier is een hele draad erover:
http://forum.ubuntu-nl.org/offtopic/firefox-3-5-is-uit!/
« Laatst bewerkt op: 2009/07/21, 00:05:47 door Pjotr »

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #8 Gepost op: 2009/07/21, 00:06:15 »
Bedankt Arie. Ik heb het gelijk even gerepareerd.

Offline welrob

  • Lid
    • robvanderwel
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #9 Gepost op: 2009/07/21, 01:11:03 »
Ik heb hem er op en gelijk weer afgehaald, want het gaat hier namelijk over Minefield en dat is dus niet de juiste, versie Minefield is de test versie van FF dat was al zo toen de ff3.5 voor windows nog in aantocht was.

De versie die ik hier op mn buroblad heb staan geeft ook gewoon het ff logo weer en alle addons werken gewoon en dat doen ze niet in Minefield daar werkt helemaal niks meer.

Ik ga gewoon opzoek naar hoe ik ff 3.5 kan installen met de terminal want het zal me lukken om de juiste versie te krijgen LoL

Even een edit: het juiste berichtje staat er wel tussen http://ubuntumanual.org/posts/193/installing-firefox-3-5-in-ubuntu-the-easy-way en werkt als een trein nu met ff3.5.1 de echte versie niks naast 3.0 maar gewoon er over heen.

wel bij land code 50 ingeven voor NL
« Laatst bewerkt op: 2009/07/21, 01:31:25 door welrob »
Kubuntu  15.04 -- Plasma 5.3 <------> Loving IT

Een dag niet gelachen is een dag niet .........

Offline CasB

  • Lid
    • Mijn geekblog
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #10 Gepost op: 2009/07/21, 01:32:16 »
sudo apt-get install firefox-3.5

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #11 Gepost op: 2009/07/21, 08:49:26 »
werkt als een trein nu met ff3.5.1 de echte versie niks naast 3.0 maar gewoon er over heen.

Jij houdt van gevaarlijk leven....  :-)

Nou ja, je gebruikt Linux nog niet als je voornaamste besturingssysteem. Dan kan het ook geen kwaad, als er af en toe rare storingen optreden in je Linux.

Tip: als je altijd het nieuwste van het nieuwste wil, en wat instabiliteit en vreemde storingen op de koop toe neemt, kijk dan eens naar Fedora. Dat is een Linuxdistributie die altijd keihard gaat voor het allernieuwste.
http://fedoraproject.org/en/
« Laatst bewerkt op: 2009/07/21, 09:00:06 door Pjotr »

Offline welrob

  • Lid
    • robvanderwel
  • Steunpunt: Nee
Re: Vraagje over de versies
« Reactie #12 Gepost op: 2009/07/21, 10:20:27 »
Nee hoor leef vrij safe ???,

Ik ben nu prive helemaal over op ubuntu moet wel zeggen dat ik van alles onder windows een backup heb gemaakt en veilig heb opgeslagen daar waar ik er niet bij kan hahahaha.
Heb de hele nacht achter de pc gezeten en mag zeggen dat dit echt leuk is, net even mn mx revolution muis tot leven gebracht mn mail accounts overgezet en ftp ingericht.

Oja nog even een tip als je op de site van ff geen werkende add-onn kunt vinden kun je wel naar de omschrijving kijken daar in vind je dan 9 van de 10 keer de site van de maker van de add-onn die dan wel weer een nieuwe versie heeft alleen nog niet gekeurd door ff maar wel werkt.
ik heb alles werkend onder ff3.5 alle media draait als een zonnetje ben nog niks tegen gekomen dat niet werkt en dat alles zonder de mediaplayerconnectivity maar wel met de plugin's van vlc

Nee hou het vooralsnog maar even bij ubuntu wel ga ik alles proberen wat maar mogelijk is om te spelen en als ik dan voor me zelf zoiets heb van ja nu kun je aardig uit de voeten met deze versie zal ik over stappen op de laatste nieuwe versie. Maar deze hou ik er zeker bij daar ik nu ook met mn klanten eens over een beter en goedkoper alternatief kan praten i.p.v over MS.
« Laatst bewerkt op: 2009/07/21, 10:24:07 door welrob »
Kubuntu  15.04 -- Plasma 5.3 <------> Loving IT

Een dag niet gelachen is een dag niet .........

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline welrob

  • Lid
    • robvanderwel
  • Steunpunt: Nee
Re: [OPGELOST] Vraagje over de versies en ff3.5
« Reactie #14 Gepost op: 2009/07/21, 23:09:45 »
Daar ben ik nog even een keer op dit lijntje, ban vandaag met de hele mikmak over gegaan op Ubuntu 9.04 - de Jaunty Jackalope.

Ik heb hier binnen een VB gemaakt met daarin windows Xp soms handig voor werk e.d. maar verder ben ik er klaar mee.

Dit is zoveel vrijer in doen en laten, kon het alleen niet laten om toch de stap te zetten naar de nieuwste versie  :evil:.
Dus misschien toch een gevaarlijk leven Pjotr :o
natuurlijk weer met FF3.5 en de MX revo muis, diverse externe hd enz enz

Ik draai trouwens op een asus W6pf laptop alles intel

grtzz

Kubuntu  15.04 -- Plasma 5.3 <------> Loving IT

Een dag niet gelachen is een dag niet .........